<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="8670c0d2-6bf6-4164-a9f2-e68a4110f118" name="Default" comment="" />
    <ignored path="weibo.iws" />
    <ignored path=".idea/workspace.xml" />
    <ignored path=".idea/dataSources.local.xml" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="TRACKING_ENABLED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ChangesViewManager" flattened_view="true" show_ignored="false" />
  <component name="CreatePatchCommitExecutor">
    <option name="PATCH_PATH" value="" />
  </component>
  <component name="ExecutionTargetManager" SELECTED_TARGET="default_target" />
  <component name="FavoritesManager">
    <favorites_list name="weibo" />
  </component>
  <component name="FileEditorManager">
    <leaf>
      <file leaf-file-name="deletePic.php" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/deletePic.php">
          <provider selected="true" editor-type-id="text-editor">
            <state vertical-scroll-proportion="-2.6666667">
              <caret line="3" column="21" selection-start-line="3" selection-start-column="21" selection-end-line="3" selection-end-column="21" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="setting-list.php" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/view/setting-list.php">
          <provider selected="true" editor-type-id="text-editor">
            <state vertical-scroll-proportion="23.11111">
              <caret line="41" column="48" selection-start-line="41" selection-start-column="44" selection-end-line="41" selection-end-column="48" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="common.js" pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/public/js/common.js">
          <provider selected="true" editor-type-id="text-editor">
            <state vertical-scroll-proportion="0.96750903">
              <caret line="128" column="0" selection-start-line="128" selection-start-column="0" selection-end-line="128" selection-end-column="0" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="ajaxAction.php" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/ajaxAction.php">
          <provider selected="true" editor-type-id="text-editor">
            <state vertical-scroll-proportion="-8.111111">
              <caret line="53" column="30" selection-start-line="53" selection-start-column="30" selection-end-line="53" selection-end-column="30" />
              <folding>
                <marker date="1510988908123" expanded="true" signature="687:729" placeholder="select user_..mr_post..." />
                <marker date="1510988908123" expanded="true" signature="867:1092" placeholder="insert into ..." />
                <marker date="1510988908123" expanded="true" signature="1359:1423" placeholder="update mr_us..." />
                <marker date="1510988908123" expanded="true" signature="1514:1578" placeholder="update mr_po..." />
                <marker date="1510988908123" expanded="true" signature="1661:1729" placeholder="update mr_us..." />
                <marker date="1510988908123" expanded="true" signature="1793:1857" placeholder="update mr_po..." />
                <marker date="1510988908123" expanded="true" signature="2361:2427" placeholder="select id fr..mr_user..." />
                <marker date="1510988908123" expanded="true" signature="2551:2649" placeholder="insert into ..." />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="praise.php" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/praise.php">
          <provider selected="true" editor-type-id="text-editor">
            <state vertical-scroll-proportion="-10.666667">
              <caret line="15" column="10" selection-start-line="15" selection-start-column="10" selection-end-line="15" selection-end-column="10" />
              <folding>
                <marker date="1510991738744" expanded="true" signature="282:376" placeholder="select * fro..mr_praise..." />
                <marker date="1510991738744" expanded="true" signature="466:531" placeholder="insert into ..." />
                <marker date="1510991738744" expanded="true" signature="643:735" placeholder="update mr_po..." />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/test.php" />
        <option value="$PROJECT_DIR$/ajaxCheckLogin.php" />
        <option value="$PROJECT_DIR$/login.php" />
        <option value="$PROJECT_DIR$/logout.php" />
        <option value="$PROJECT_DIR$/public/register.php" />
        <option value="$PROJECT_DIR$/ajaxRegister.php" />
        <option value="$PROJECT_DIR$/setting.php" />
        <option value="$PROJECT_DIR$/register.php" />
        <option value="$PROJECT_DIR$/saveSetting.php" />
        <option value="$PROJECT_DIR$/changePassword.php" />
        <option value="$PROJECT_DIR$/view/setting-list.php" />
        <option value="$PROJECT_DIR$/imageUploadForm.php" />
        <option value="$PROJECT_DIR$/index.php" />
        <option value="$PROJECT_DIR$/view/index-list.php" />
        <option value="$PROJECT_DIR$/upload.php" />
        <option value="$PROJECT_DIR$/deletePic.php" />
        <option value="$PROJECT_DIR$/ajaxAction.php" />
        <option value="$PROJECT_DIR$/praise.php" />
        <option value="$PROJECT_DIR$/collect.php" />
        <option value="$PROJECT_DIR$/connect/config.php" />
        <option value="$PROJECT_DIR$/getComment.php" />
        <option value="$PROJECT_DIR$/public/js/common.js" />
      </list>
    </option>
  </component>
  <component name="JsBuildToolGruntFileManager" detection-done="true" />
  <component name="JsGulpfileManager">
    <detection-done>true</detection-done>
  </component>
  <component name="NamedScopeManager">
    <order />
  </component>
  <component name="PhpServers">
    <servers />
  </component>
  <component name="PhpWorkspaceProjectConfiguration" backward_compatibility_performed="true" />
  <component name="ProjectFrameBounds">
    <option name="x" value="-8" />
    <option name="y" value="-8" />
    <option name="width" value="1382" />
    <option name="height" value="744" />
  </component>
  <component name="ProjectLevelVcsManager" settingsEditedManually="false">
    <OptionsSetting value="true" id="Add" />
    <OptionsSetting value="true" id="Remove" />
    <OptionsSetting value="true" id="Checkout" />
    <OptionsSetting value="true" id="Update" />
    <OptionsSetting value="true" id="Status" />
    <OptionsSetting value="true" id="Edit" />
    <ConfirmationsSetting value="0" id="Add" />
    <ConfirmationsSetting value="0" id="Remove" />
  </component>
  <component name="ProjectView">
    <navigator currentView="ProjectPane" proportions="" version="1">
      <flattenPackages />
      <showMembers />
      <showModules />
      <showLibraryContents />
      <hideEmptyPackages />
      <abbreviatePackageNames />
      <autoscrollToSource />
      <autoscrollFromSource />
      <sortByType />
    </navigator>
    <panes>
      <pane id="ProjectPane">
        <subPane>
          <PATH>
            <PATH_ELEMENT>
              <option name="myItemId" value="weibo" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
            </PATH_ELEMENT>
          </PATH>
          <PATH>
            <PATH_ELEMENT>
              <option name="myItemId" value="weibo" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="weibo" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
          </PATH>
          <PATH>
            <PATH_ELEMENT>
              <option name="myItemId" value="weibo" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="weibo" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="view" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
          </PATH>
          <PATH>
            <PATH_ELEMENT>
              <option name="myItemId" value="weibo" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="weibo" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="view" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="common" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
          </PATH>
          <PATH>
            <PATH_ELEMENT>
              <option name="myItemId" value="weibo" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="weibo" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="public" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
          </PATH>
          <PATH>
            <PATH_ELEMENT>
              <option name="myItemId" value="weibo" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="weibo" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="library" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
          </PATH>
          <PATH>
            <PATH_ELEMENT>
              <option name="myItemId" value="weibo" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="weibo" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="connect" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
          </PATH>
        </subPane>
      </pane>
      <pane id="Scope" />
      <pane id="Scratches" />
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="settings.editor.selected.configurable" value="File.Encoding" />
    <property name="settings.editor.splitter.proportion" value="0.2" />
    <property name="FullScreen" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="E:\phpStudy\PHPTutorial\WWW\weibo" />
      <recent name="E:\phpStudy\PHPTutorial\WWW\weibo\view" />
    </key>
    <key name="MoveFile.RECENT_KEYS">
      <recent name="E:\phpStudy\PHPTutorial\WWW\weibo" />
    </key>
  </component>
  <component name="RunManager">
    <configuration default="true" type="JavascriptDebugType" factoryName="JavaScript Debug">
      <method />
    </configuration>
    <configuration default="true" type="PHPUnitRunConfigurationType" factoryName="PHPUnit">
      <TestRunner />
      <method />
    </configuration>
    <configuration default="true" type="PhpBehatConfigurationType" factoryName="Behat">
      <BehatRunner />
      <method />
    </configuration>
    <configuration default="true" type="PhpLocalRunConfigurationType" factoryName="PHP Console">
      <method />
    </configuration>
    <configuration default="true" type="PhpUnitRemoteRunConfigurationType" factoryName="PHPUnit on Server">
      <method />
    </configuration>
    <configuration default="true" type="js.build_tools.gulp" factoryName="Gulp.js">
      <node-options />
      <gulpfile />
      <tasks />
      <arguments />
      <pass-parent-envs>true</pass-parent-envs>
      <envs />
      <method />
    </configuration>
  </component>
  <component name="ShelveChangesManager" show_recycled="false" />
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="8670c0d2-6bf6-4164-a9f2-e68a4110f118" name="Default" comment="" />
      <created>1509591078718</created>
      <option name="number" value="Default" />
      <updated>1509591078718</updated>
    </task>
    <servers />
  </component>
  <component name="ToolWindowManager">
    <frame x="-8" y="-8" width="1382" height="744" extended-state="0" />
    <editor active="true" />
    <layout>
      <window_info id="Project" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="true" weight="0.16565809" sideWeight="0.5" order="0" side_tool="false" content_ui="combo" />
      <window_info id="TODO" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.33" sideWeight="0.5" order="6" side_tool="false" content_ui="tabs" />
      <window_info id="Event Log" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.33" sideWeight="0.5" order="7" side_tool="true" content_ui="tabs" />
      <window_info id="Application Servers" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.33" sideWeight="0.5" order="7" side_tool="false" content_ui="tabs" />
      <window_info id="Database" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.33" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="Version Control" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.33" sideWeight="0.5" order="7" side_tool="false" content_ui="tabs" />
      <window_info id="Structure" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Terminal" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.33" sideWeight="0.5" order="7" side_tool="false" content_ui="tabs" />
      <window_info id="Favorites" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.33" sideWeight="0.5" order="2" side_tool="true" content_ui="tabs" />
      <window_info id="Cvs" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.25" sideWeight="0.5" order="4" side_tool="false" content_ui="tabs" />
      <window_info id="Message" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.33" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Commander" active="false" anchor="right" auto_hide="false" internal_type="SLIDING" type="SLIDING" visible="false" weight="0.4" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Inspection" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.4" sideWeight="0.5" order="5" side_tool="false" content_ui="tabs" />
      <window_info id="Run" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.33" sideWeight="0.5" order="2" side_tool="false" content_ui="tabs" />
      <window_info id="Hierarchy" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.25" sideWeight="0.5" order="2" side_tool="false" content_ui="combo" />
      <window_info id="Find" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.33" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Ant Build" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Debug" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" weight="0.4" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
    </layout>
  </component>
  <component name="Vcs.Log.UiProperties">
    <option name="RECENTLY_FILTERED_USER_GROUPS">
      <collection />
    </option>
    <option name="RECENTLY_FILTERED_BRANCH_GROUPS">
      <collection />
    </option>
  </component>
  <component name="VcsContentAnnotationSettings">
    <option name="myLimit" value="2678400000" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager />
    <watches-manager />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/public/js/meitu.js">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="10" column="44" selection-start-line="10" selection-start-column="44" selection-end-line="10" selection-end-column="44" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/login.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="83" column="26" selection-start-line="83" selection-start-column="11" selection-end-line="83" selection-end-column="31" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/ajaxCheckLogin.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="13" column="6" selection-start-line="13" selection-start-column="6" selection-end-line="13" selection-end-column="6" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/library/Db.class.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="266" column="5" selection-start-line="266" selection-start-column="5" selection-end-line="266" selection-end-column="5" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/logout.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="0" column="0" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/public/js/meitu.js">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="10" column="44" selection-start-line="10" selection-start-column="44" selection-end-line="10" selection-end-column="44" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/login.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="83" column="26" selection-start-line="83" selection-start-column="11" selection-end-line="83" selection-end-column="31" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/ajaxCheckLogin.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="13" column="6" selection-start-line="13" selection-start-column="6" selection-end-line="13" selection-end-column="6" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/library/Db.class.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="266" column="5" selection-start-line="266" selection-start-column="5" selection-end-line="266" selection-end-column="5" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/logout.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="0" column="0" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/public/js/meitu.js">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="10" column="44" selection-start-line="10" selection-start-column="44" selection-end-line="10" selection-end-column="44" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/login.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="0" column="0" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/ajaxCheckLogin.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="10" column="10" selection-start-line="10" selection-start-column="10" selection-end-line="10" selection-end-column="10" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/public/js/meitu.js">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="10" column="44" selection-start-line="10" selection-start-column="44" selection-end-line="10" selection-end-column="44" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/login.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="0" column="0" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/library/logs/2016-09-26.txt">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="0" column="0" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/logout.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="-7.111111">
          <caret line="8" column="20" selection-start-line="8" selection-start-column="20" selection-end-line="8" selection-end-column="20" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/view/common/footer.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="0" column="0" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/view/common/head.html">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="0" column="0" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/login.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="1.007286">
          <caret line="97" column="7" selection-start-line="97" selection-start-column="7" selection-end-line="97" selection-end-column="7" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/ajaxRegister.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.61420345">
          <caret line="10" column="10" selection-start-line="10" selection-start-column="6" selection-end-line="10" selection-end-column="11" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/view/common/page.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="0" column="0" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/view/common/profile.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="-3.3132968">
          <caret line="0" column="0" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/view/common/reply-weibo.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.009107468">
          <caret line="9" column="21" selection-start-line="9" selection-start-column="21" selection-end-line="9" selection-end-column="21" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/view/common/header.html">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="0" column="0" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/register.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="-31.333334">
          <caret line="104" column="49" selection-start-line="104" selection-start-column="49" selection-end-line="104" selection-end-column="49" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/public/js/textarea.js">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="0" column="0" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/public/js/semantic.js">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="-0.0">
          <caret line="3" column="27" selection-start-line="3" selection-start-column="3" selection-end-line="3" selection-end-column="30" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/library/function.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.14671814">
          <caret line="104" column="12" selection-start-line="104" selection-start-column="9" selection-end-line="104" selection-end-column="12" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/saveSetting.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="15" column="33" selection-start-line="15" selection-start-column="33" selection-end-line="15" selection-end-column="33" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/changePassword.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="1.0510949">
          <caret line="18" column="4" selection-start-line="18" selection-start-column="4" selection-end-line="18" selection-end-column="4" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/index.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="57" column="27" selection-start-line="57" selection-start-column="14" selection-end-line="57" selection-end-column="28" />
          <folding>
            <marker date="1510748164875" expanded="true" signature="-1:-1" placeholder="select * fro..mr_post..." />
            <marker date="1510748164875" expanded="true" signature="-1:-1" placeholder="select count..." />
            <marker date="1510748164875" expanded="true" signature="-1:-1" placeholder="select avata..mr_user..." />
            <marker date="1510748164875" expanded="true" signature="-1:-1" placeholder="select statu..mr_collect..." />
            <marker date="1510748164875" expanded="true" signature="-1:-1" placeholder="select * fro..mr_post..." />
            <marker date="1510748164875" expanded="true" signature="-1:-1" placeholder="select * fro..mr_post..." />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/public/js/jquery.js">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="21.258621">
          <caret line="1" column="4639" selection-start-line="1" selection-start-column="4636" selection-end-line="1" selection-end-column="4639" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/public/js/meitu.js">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="10" column="44" selection-start-line="10" selection-start-column="44" selection-end-line="10" selection-end-column="44" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/imageUploadForm.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="66" column="8" selection-start-line="66" selection-start-column="8" selection-end-line="66" selection-end-column="8" />
          <folding>
            <marker date="1510665948851" expanded="true" signature="-1:-1" placeholder="UPDATE mr_us..." />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/upload.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="1.3430657">
          <caret line="23" column="0" selection-start-line="23" selection-start-column="0" selection-end-line="23" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/view/common/send-weibo.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.35766423">
          <caret line="82" column="22" selection-start-line="82" selection-start-column="14" selection-end-line="82" selection-end-column="24" />
          <folding>
            <marker date="1491467706000" expanded="true" signature="-1:-1" placeholder="SELECT usern..mr_user..." />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/setting.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.17518248">
          <caret line="3" column="15" selection-start-line="3" selection-start-column="15" selection-end-line="3" selection-end-column="15" />
          <folding>
            <marker date="1510646931365" expanded="true" signature="-1:-1" placeholder="select * fro..mr_user..." />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/deletePic.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="-2.6666667">
          <caret line="3" column="21" selection-start-line="3" selection-start-column="21" selection-end-line="3" selection-end-column="21" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/ajaxCheckLogin.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="-11.555555">
          <caret line="13" column="6" selection-start-line="13" selection-start-column="6" selection-end-line="13" selection-end-column="6" />
          <folding>
            <marker date="1509611783485" expanded="true" signature="-1:-1" placeholder="select * fro..mr_user..." />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/ajaxAction.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="-8.111111">
          <caret line="53" column="30" selection-start-line="53" selection-start-column="30" selection-end-line="53" selection-end-column="30" />
          <folding>
            <marker date="1510988908123" expanded="true" signature="687:729" placeholder="select user_..mr_post..." />
            <marker date="1510988908123" expanded="true" signature="867:1092" placeholder="insert into ..." />
            <marker date="1510988908123" expanded="true" signature="1359:1423" placeholder="update mr_us..." />
            <marker date="1510988908123" expanded="true" signature="1514:1578" placeholder="update mr_po..." />
            <marker date="1510988908123" expanded="true" signature="1661:1729" placeholder="update mr_us..." />
            <marker date="1510988908123" expanded="true" signature="1793:1857" placeholder="update mr_po..." />
            <marker date="1510988908123" expanded="true" signature="2361:2427" placeholder="select id fr..mr_user..." />
            <marker date="1510988908123" expanded="true" signature="2551:2649" placeholder="insert into ..." />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/connect/config.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="-7.111111">
          <caret line="8" column="0" selection-start-line="8" selection-start-column="0" selection-end-line="8" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/library/Log.class.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.0">
          <caret line="0" column="0" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/library/Db.class.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="-1.2262774">
          <caret line="54" column="5" selection-start-line="54" selection-start-column="5" selection-end-line="54" selection-end-column="5" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/collect.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="-3.5555556">
          <caret line="4" column="20" selection-start-line="4" selection-start-column="20" selection-end-line="4" selection-end-column="20" />
          <folding>
            <marker date="1510992074490" expanded="true" signature="-1:-1" placeholder="select * fro..mr_collect..." />
            <marker date="1510992074490" expanded="true" signature="-1:-1" placeholder="insert into ..." />
            <marker date="1510992074490" expanded="true" signature="-1:-1" placeholder="update mr_co..." />
            <marker date="1510992074490" expanded="true" signature="-1:-1" placeholder="update mr_co..." />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/view/setting-list.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="23.11111">
          <caret line="41" column="48" selection-start-line="41" selection-start-column="44" selection-end-line="41" selection-end-column="48" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/view/index-list.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="-21.333334">
          <caret line="36" column="0" selection-start-line="36" selection-start-column="0" selection-end-line="36" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/getComment.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.8832117">
          <caret line="21" column="0" selection-start-line="21" selection-start-column="0" selection-end-line="21" selection-end-column="0" />
          <folding>
            <marker date="1510994410800" expanded="true" signature="-1:-1" placeholder="select * fro..mr_post..." />
            <marker date="1510994410800" expanded="true" signature="-1:-1" placeholder="select avata..mr_user..." />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/view/common/weibo-list.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="-0.17518248">
          <caret line="63" column="11" selection-start-line="63" selection-start-column="11" selection-end-line="63" selection-end-column="11" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/praise.php">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="-10.666667">
          <caret line="15" column="10" selection-start-line="15" selection-start-column="10" selection-end-line="15" selection-end-column="10" />
          <folding>
            <marker date="1510991738744" expanded="true" signature="282:376" placeholder="select * fro..mr_praise..." />
            <marker date="1510991738744" expanded="true" signature="466:531" placeholder="insert into ..." />
            <marker date="1510991738744" expanded="true" signature="643:735" placeholder="update mr_po..." />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/public/js/common.js">
      <provider selected="true" editor-type-id="text-editor">
        <state vertical-scroll-proportion="0.96750903">
          <caret line="128" column="0" selection-start-line="128" selection-start-column="0" selection-end-line="128" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
  </component>
</project>